<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a533d2c52513d3c9dbd15f62b237c30a">
  <dict>
    <!--2020-11-14 09:28:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-12-27 17:48:25.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-11-14 09:28:10.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
